/*socialbuttons*/
.mysidepanel .at-below-post-page.addthis_tool {
    display: none;
}
.mysidepanel .at-share-btn-elements {
    display: none;
}
.at-below-post-page.addthis_tool {
    padding-top: 23px;
}
/*.mylogo{*/
  margin-top:10px;
  height:90px;
}
  .entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button {
      width: 100%;
  }
/*top menu*/
.ultimatum-menu .nav-holder ul li ul li > a:hover, .ultimatum-menu .nav-holder ul li ul li.current-menu-item > a, .ultimatum-menu .nav-holder .ultimatum-menu-nav > li .sub-menu .current-menu-ancestor {
    color: white !important;
}
.nav-holder .ultimatum-menu-nav li:hover>.sub-menu, .nav-holder .ultimatum-menu-nav li:hover>div {
    border: 1px #bd2d1f solid;
}
#ultimatummenu-6-responsive-menu .slicknav_btn {
    float: right !important;
    margin-top: -53px;
}
.nav-holder ul li {
    padding:0 !important;
}
.ultimatum-menu .nav-holder .navigation>li>a {
    padding: 0 9px !important;
}
.ultimatum-menu .nav-holder ul li ul li > a, .ultimatum-menu .nav-holder .nav-search-form {
    border-bottom: #bd2d1f !important;
}c
/*dashboard*/
.mydashboard_button:hover {
    background-color: #bd2d1f;
    color:white;
}
.mydashboard_button {
    background-color: black;
    text-align: center;
    color: white;
    margin: 10px 0;
    padding: 10px;
}
/*end dashboard*/


.mycalltoaction {
    text-align: center;
    width: 100%;
    color: black;
    background-color: white;
    padding: 20px;
    font-size: 25px;
    margin-bottom: 20px;
    border: 2px solid black;
    transition: all 0.5s;
}
.mycalltoaction:hover {
    background-color: #bd2d1f;
    color: white;
    border: 2px solid white;
}
/*growth services buttons*/
.mygrowthservices{
  background-color: black;
  color:white;
  width: 23%;
  padding:20px 10px;
  text-align: center;
  float:left;
  transition: all 0.5s;
  margin: 10px 1%;
}
.mygrowthservices:hover{
  background-color: #bd2d1f;
}
/*Broadcast*/
.broadcast {
    width: 22%;
    float: left;
    border: #bd2d1f solid 1px;
    margin: 10px;
    min-height: 170px;
    padding: 5px;
}
/*podcast*/
.podcast-envelope {
    display: block;
    float: left;
    width: 100%;
    margin: 10px 0;
}
.podcast-left{
  width:21%;
  float:left;
  margin-right:1%;
}
.podcast-right{
  width:76%;
  float:right;
}
.podcast-page-right{
  width: 69%;
  float:right;
}
.podcast-page-left{
  width: 30%;
  float:left;
}
.podcast-player{
  width:50%;
  margin:0 auto;
  display:table;
}
.podcast-image{
    margin:0 auto;
    display: table;
    height: auto;
    width: 100%;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.31);
    border: #bd2d1f 2px solid;
}
.podcast-thumb{
  margin:0 auto;
  display: table;
  height: 150px;
  width: 150px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.31);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.31);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.31);
      border: #bd2d1f 2px solid;
}
.podcast-itunes {
    background-color: #bd2d1f;
    color: white;
    text-align: center;
    padding: 5px;
}
/*end podcast*/
.mylisttic{
  color:#bd2d1f;
  font-size: 1.3em !important;
  margin-right: 10px;
}
.spacer25 {
    width: 25%;
    height: 100px;
    float: left;
}

.spacer12 {
    width: 12%;
    height: 100px;
    float: left;
}

.teamtitle {
    font-size: 25px;
    font-weight: 500;
    /*margin-bottom: 10px;*/
    width: 100%;
    text-align: center;
}
.my_slideshow{
  -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
  -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
}
}
.my_slideshow_image {
    border: 4px solid #bd2d1f;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
}

/* modal */
.modal-header {
    border-bottom: 0px !important;
}

.modal-header-login {
    border-bottom: 0px !important;
    padding: 5px;
    background-color: #bd2d1f !important;
}

.modal-header-login .close {
    color: white !important;
    opacity: 1;
    font-weight: 200;
}

.modal-login {
    width: 300px !important;
}

.modal-login .modal-content {
    background-color: #bd2d1f !important;
}

.modal-body {
    padding: 0 15px 15px !important;
}

.modal-body-login {
    padding: 0 15px 15px !important;
    background-color: #bd2d1f !important;
}

.modal-body h2 {
    text-align: center;
}


/* /modal */

.slider_footer {
    width: 100%;
    position: absolute;
    z-index: 500;
    height: 30px;
    background-image: url(/wp-content/uploads/2017/02/bottom-slides@2x.png);
    background-position: center bottom;
    margin-top: -30px;
    background-size: cover;
}

.slider_header {
    width: 100%;
    position: absolute;
    z-index: 500;
    height: 106px;
    background-repeat: no-repeat !important;
    background-image: url(/wp-content/uploads/2017/04/header-logo-medium@2x.png);
    background-position: center top !important;
}

.tparrows.tp-leftarrow:before, .tparrows.tp-rightarrow:before {
    /*     color: #bd2d1f;    */
}

.myhalf {
    width: 50%;
    float: left;
    padding: 5px 10px;
}

.buttons-half{
  width:45%;
  float:left;
  margin: 0 2%;
}

/* modal */

.modal-header {
    border-bottom: 0px !important;
}

.modal-lg {
    width: 600px !important;
}

.modal-body {
    padding: 0 15px 15px !important;
}

.modal-body h2 {
    text-align: center;
}


/* /modal */


/* woocommerce */

span.woocommerce-Price-amount.amount:after, span.amount.fp-product-addon-amount:after {
    content: ' inc. GST';
    font-size: 14px;
}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}

.woocommerce form .form-row .input-checkbox {
    margin: -8px 8px 10px 0 !important;
}

.woocommerce div.product div.summary {
    width: 70% !important;
}
.woocommerce div.product div.images {
    width: 20% !important;
}
.woocommerce span.onsale {
    display: none !important;
}
.signup .woocommerce div.product div.summary {
    width: 100% !important;
}
.signup .woocommerce div.product div.images {
    display: none;
}
.signup .woocommerce div.product .product_title {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none !important;
}
.signup .woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}
/* remove "Product Description" heading */
#tab-description h2 {
display:none !important;
}

.woocommerce-loop-product__title{
  font-size: 1.2em !important;
  text-align: center;
}
.related.products {
    display: none;
}

.textwidget .addthis_toolbox, .noshare .addthis_toolbox {
    display: none;
}

.addthis_toolbox {
    display: inline-block;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #000000 !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #bd2d1f !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border-radius: 0 !important;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    background-color: #bd2d1f !important;
    color: #fff !important;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: none !important;
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry, #add_payment_method #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
    font-size: 1.2em !important;
    padding: 3px !important;
    color: #000 !important;
}

optgroup, select {
    color: #000 !important;
}

#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
    border: 1em solid #bd2d1f !important;
    border-right-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
}

.woocommerce form .form-row .required {
    color: white !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #bd2d1f !important;
}

.woocommerce ul.products li.product h3 {
    font-size: 1.5em !important;
    text-align: center !important;
}

.woocommerce ul.products li.product .price {
    color: #bd2d1f !important;
    font-size: 1.21em !important;
    text-align: center !important;
}

.woocommerce ul.products li.product .button {
    margin: 1em auto !important;
    display: table !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #ffffff !important;
    background-color: #bd2d1f !important;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #000000 !important;
}

li.product.one_third {
    overflow: visible !important;
}

.woocommerce ul.products li.product a img {
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31) !important;
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31) !important;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31) !important;
}


/* /woocommerce */

.my-pricebox-secondary .ult_pricing_table {
    min-height: 800px;
}

.my-page-titles {
    font-size: 30px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    padding-bottom: 20px;
    border-bottom: 1px #555 solid;
}

.element-title {
    display: none;
}

.my_shadow {
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
}

.myyoutube {
    width: 100%;
    margin: 0 auto;
    display: table;
    border: 1px solid #000;
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
}

.myspacer {
    height: 22px;
}

.mymainwindow {
    padding-right: 20px;
}

.mytitle {
    font-size: 25px;
    background-color: #bd2d1f;
    padding: 20px 0;
    text-align: center;
    color: #fff;
}

.mytitle a, .mytitle a:focus, .mytitle a:active {
    color: white;
    text-decoration: none;
}

.mytitle a:hover {
    color: #bd2d1f;
    text-decoration: none;
}

.myadvert {
    margin-bottom: 10px;
    border: 1px solid #000;
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    float: left;
    margin-bottom: 5%;
    width: 99%;
}

.hotspot {
    border: 1px solid #000;
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    width: 48%;
    float: left;
    margin: 1%;
}

.page_admin {
    width: 100%;
    height: 50px;
}

.page_admin .left {
    float: left;
}

.page_admin .right {
    float: right;
}


/* Media  */
.mymedia-videoblock .title {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #bd2d1f;
  width: 80%;
  margin: 0 auto;
}
.mymedia-videoblock .video {
    width: 90%;
    margin: 0 auto;
    display: table;
    border: 1px solid #000;
    margin-bottom: 20px !important;
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
}
.mymedia-videoblock .date {
  text-align: center;
  margin-bottom: 10px;
}
.mymedia-videoblock .description {
  text-align: center;
  padding: 5px 0;
  width: 80%;
  margin: 0 auto;
  min-height: 50px;
}
.mymedia-videoblock {
    width: 48%;
    float: left;
}

#mymedia_container {
    width: 100%;
    padding: 20px;
    text-align: center;
}

.mymedia_singleimage {
    text-align: center;
}

.mymedia_singleimage img {
    max-width: 100%;
}

#mymedia_container img {
    margin-top: 5px;
    box-shadow: rgba(0, 0, 0, .3) 5px 5px 5px;
}

.mymedia_thumbs {
    margin: 0 5px;
}


/* /Media  */


/* Post  */

.my_recent_insights {
    padding: 3px;
    width: 31%;
    float: left;
    margin: 5px;
    border: 2px #fff solid;
    transition: all 0.5s;
}

.my_recent_insights:hover {
    border: 2px #bd2d1f solid;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.31);
}

.my_recent_insights_img {
    width: 100%;
    background-color: rgb(244, 244, 244);
    padding: 10px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 180px;
    border: 1px #858585 solid;
}

.my_recent_insights_title {
    font-size: 12px;
    padding: 5px;
    text-align: center;
}
.my_post_content img {
  overflow: hidden;
  display: table;
  margin: 0 auto;
}
.my_post_listing {
    width: 30%;
    float: left;
    margin: 10px;
    background-color: rgb(244, 244, 244);
    padding: 10px;
}
.my_post_content {
    min-height: 390px;
    max-height: 390px;
    overflow: hidden;
}
.my_podcast_title {
    text-align: center;
    padding-top: 10px;
    font-weight: 600;
}
.my_podcast_listing {
    width: 30%;
    float: left;
    margin: 10px;
    background-color: rgb(244, 244, 244);
    padding: 10px;
}
.my_podcast_image{
  width: 70%;
  height:175px;
  overflow:hidden;
  display: table;
  margin: 0 auto;
  background-size: cover;
  border: 2px solid #bd2d1f;
}
.my_podcast_content {
    min-height: 250px;
    max-height: 250px;
    overflow: hidden;
}
.my_broadcast_content {
    min-height: 225px;
    max-height: 225px;
    overflow: hidden;
}
.my_podcast_button {
  background-color: #bd2d1f;
  text-align: center;
  padding: 10px;
  width: 100%;
  color: #fff !important;
  font-size: 15px;
  transition: all 0.5s;
  text-align: center;
}

.my_podcast_button a {
}
.my_post_readmore {
    background-color: rgb(245, 245, 245);
    padding: 20px;
}

.my_post_readmore a {
    background-color: #bd2d1f;
    color: #fff !important;
    font-size: 15px;
    padding: 5px 20px;
    margin: 0 auto;
    display: table;
    transition: all 0.5s;
    text-align: center;
}

.my_post_readmore a:hover, .my_post_readmore a:active, .my_post_readmore a:focus {
    cursor: pointer;
    color: #fff !important;
    background-color: black !important;
    text-decoration: none;
}

.my_post_edit {
    postion: absolute;
}

.my_featured_image {
    margin: 0 auto;
    display: table;
    max-width: 100%;
    max-height: 200px;
}

.mybox {
    margin: 1em;
    border: 1px solid #ccc;
    width: 30%;
    height: 400px;
    overflow: hidden;
}

.mywrapper {
    -webkit-column-width: 100%;
    column-width: 100%;
    height: 100%;
}


/* /Post Page */


/* Join Page */

.my-sub-button {
    background-color: #890404;
    padding: 5px;
    display: block;
}

.my-sub-button:hover {
    background-color: black;
}


/* Profile Page */

.my-edit {
    color: #fff;
    background-color: #000;
    padding: 5px 20px;
}

.my-edit:hover, .my-edit:active, .my-edit:focus {
    background-color: #bd2d1f;
    color: white;
    text-decoration: none!important;
}

.my-profile-image {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    border: 5px solid #bd2d1f;
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.31);
    float: left;
}

.my-profile-image-env {
    text-align: center;
    width: 25%;
    float: left;
}

.my-profile-logo-env {
    float: left;
}

.my-profile-logo {
  max-width: 100%;
    margin-top: 20px;
}

.my-profile-video {
    width: 90%;
    margin: 0 auto;
    display: table;
    border: 1px solid #000;
    margin-bottom: 20px !important;
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.31);
}

.my-profile-content {
    float: left;
    width: 50%;
    padding-left: 20px;
}

.my-profile-title {
    font-size: 36px;
    margin-bottom: 30px;
}

.my-profile-subtitle {
    font-size: 24px;
    font-style: italic;
}

.my-profile-bio h1, .my-profile-bio h2, .my-profile-bio h3, .my-profile-bio h4 {
    margin-top: 0 !important;
}

.my-profile-sidebar {
    width: 25%;
    float: left;
    padding-left: 50px;
}

.my-profile-sidebar-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.my-profile-sidebar a {
    color: #bd2d1f;
}

.my-profile-sidebar a:hover, .my-profile-sidebar a:active, .my-profile-sidebar a:focus {
    color: #000;
}

.my-profile-social {
    text-align: left;
    font-size: 24px;
    width: 100%;
}

.my-rollover-social {
    text-align: center;
    font-size: 15px !important;
    width: 100%;
}


/* /Profile Page */


/* Staff List*/

.my-staff {
    margin-bottom: 50px !important;
    display: table;
}

.my-staff-pic {
    width: 300px;
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 20px;
    margin-bottom: 20px !important;
    float: left;
    border: 1px solid #000;
}


/* /Staff List*/


/* Staff2 List*/

.my-staff2 {
    float: left;
    margin: 10px !important;
    padding: 10px;
    display: table;
    width: 47%;
    border: 1px solid #bd2d1f;
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.31);
}

.my-staff2-pic {
    width: 180px;
    height: 220px;
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    border: 1px solid #000;
}

.my-staff2b-pic {
    width: 30%;
    float: left;
    border: 1px solid #000;
    margin: 0 20px 20px 0;
}

.my-staff-content {
    width: 100%;
}

.my-staff-title {
    width: 100%;
    text-align: center;
    font-size: 36px;
    margin-bottom: 30px;
}


/* /Staff List*/


/* Members List*/

.my_search {
    background-color: black;
    padding: 15px 25px 0;
    color: white;
}

.my_insights_search {
    padding: 15px 25px 0;
    color: white;
}

.my_search .frm_inline_form .frm_submit {
    margin: 13px;
}

.my_insights_search .frm_inline_form .frm_submit {
    margin: 19px;
}

.my_no_entries {
    padding-top: 20px;
    font-size: 25px;
    text-align: center;
    width: 100%;
}

.frm_pagination_cont ul.frm_pagination {
    font-size: 18px;
}

.frm_pagination a {
    color: black;
}

.frm_pagination a:hover {
    color: red;
}

.my-members-list {
    width: 25%;
    float: left;
}
.my-staff-list {
  width: 24%;
  float: none;
  display: inline-table;
}
.my-staff-width {
    width: 25% !important;
}

.my-staff-width .showme {
    padding: 20px;
}

.my-staff-width .my-member-title {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 15px;
}

.my-member-title {
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    color: #000;
    width: 100%;
}

.my-white {
    color: white !important;
}

.my-member {
    margin: 5px;
    background-color: #bd2d1f;
    padding: 0;
    color: white;
    transition: all 0.5s;
    border: 5px solid #bd2d1f;
}

.showhim {
    position: relative;
}

.pearl-edit {
    position: absolute;
    top: 0;
    left: 0;
    color: white !important;
    background-color: black;
    padding: 5px;
}

.showme {
    font-size: 10px;
    line-height: 19px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.9);
    display: none;
    position: absolute;
    z-index: 2;
    width: 100%;
    text-align: center;
    margin: 0;
    height: 100%;
    color: #000 !important;
}

.showme h3, .showme h4, .showme h2, .showme h5, .showme h6 {
    color: #000 !important;
    margin: 5px 0;
}

.showme a {
    color: #bd2d1f;
    font-weight: bold;
}

.showme p {
    margin: 0;
}

.showhim:hover .showme, .showhim:focus .showme, .showhim:active .showme {
    display: block;
}

.my-member:hover, .my-member:focus {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    border: 5px solid #bd2d1f;
}

.my-member:hover:after {
    padding-bottom: 100%;
    background-color: #000;
}

.my-members-list-link {
    color: #fff;
}

.my-members-list-link:hover {
    color: #fff;
    text-decoration: none;
}

.my-members-list-link h3 {
    font-size: 20px;
    font-weight: 600;
    color: white;
}

.my-members-list-link h4 {
    font-size: 18px;
}

.my-square-pic {
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
    width: 100%;
    color: white;
    font-weight: 400;
    transition: all 0.5s;
}

.my-square-pic:hover {
    cursor: pointer;
    color: black;
}

.my-square-pic:after {
    content: "";
    display: block;
    padding-bottom: 100%;
    transition: all 0.5s;
    color: black;
}

.my-square-pic .content {
    position: absolute;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    font-size: 17px;
}


/* /Members List*/


/* Event Page */

#map {
    height: 200px;
    width: 100%;
}

.eventlisting_container {
    display: inline-block;
    background-color: #ececec;
    padding: 5px;
    margin-bottom: 10px;
    width: 100%;
}

.event_calendar_search {
    width: 100%;
    float: right;
    background-color: #000;
    padding: 20px;
}

.event_calendar_page .frmcal-month, .event_calendar_page .frmcal-year {
    display: none;
}

.event_calendar_page .event_day {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.1);
    width: 100%;
}

.event_calendar_page .event_day:hover {
    background-color: rgba(0, 0, 0, 1);
    color: #fff;
}

.event_calendar_page .event_day a:active, .event_calendar_page .event_day a:hover {
    text-decoration: none;
}

.event_calendar_page .frmcal-content {
    text-align: center;
    padding: 0;
}

.event_calendar_page a {
    color: #000;
    text-decoration: none;
}

.event_calendar_page a:hover {
    color: #fff;
    text-decoration: none;
}

.event_calendar_page {
    display: inline-block;
}

.event_calendar_page table.frmcal-calendar .frmcal-today .frmcal_date {
    background-color: #bd2d1f;
    color: #fff;
    -moz-box-shadow: 0 2px 5px #cccccc;
    -webkit-box-shadow: 0 2px 5px #cccccc;
    box-shadow: 0 2px 5px #cccccc;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#cccccc')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#cccccc');
}

.event_image {
    margin: 10px;
    width: 45%;
    float: right;
    border: 1px solid #000;
}

.eventcalendar_image {
    width: 100%;
    float: right;
    border: 1px solid #000;
}

.event_title {
    float: left;
    width: 50%;
}

.event_buttons {
    background-color: #bd2d1f;
    color: #fff !important;
    font-size: 20px;
    padding: 10px 30px;
    transition: all 0.5s;
}

.event_buttons:hover, .event_buttons:active, .event_buttons:focus {
    cursor: pointer;
    color: #fff !important;
    background-color: black !important;
    text-decoration: none;
}

.event_date, .event_content {
    margin-bottom: 10px;
    display: inline-block !important;
}


/* Event Page */


/* Side Bar */

.mysidebar {
    width: 100%;
    margin: 0 auto;
    display: table;
    background-color: rgba(0, 0, 0, 0.48);
    padding: 5px 0px 20px;
}

.mysidebar-newsletter {
    width: 100%;
    margin: 0 auto;
    display: table;
    background-color: rgba(0, 0, 0, 0.48);
    padding: 15px 10px 20px;
}

.mysidebar .frmcal-next, .mysidebar .frmcal-prev, .mysidebar .frmcal-month, .mysidebar .frmcal-year, .mysidebar .frmcal_day_name {
    display: none;
}

.mysidebar .frmcal-dropdown {
    float: none;
}

.mysidebar .frmcal {}

.mysidebar .frmcal table.frmcal-calendar tbody tr td {
    height: 50px;
}

.mysidebar .frmcal {
    padding-top: 0px;
}

.mysidebar table.frmcal-calendar .frmcal-today {}

.mysidebar table.frmcal-calendar .frmcal-today .frmcal_date {
    background-color: #bd2d1f;
    color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.myeventlist {
    width: 100%;
}

.myeventlistitem {
    padding: 5px 10px;
}

.myeventlistitem:hover {
    background-color: #bd2d1f;
}

.myeventlist a {
    color: #fff !important;
}

.myeventlist a:hover {
    text-decoration: none !important;
}

.myeventcalendar {
    padding: 10px;
}

.myeventcalendar a {
    color: #fff;
}

.myeventcalendar a:hover {
    color: #bd2d1f;
}


/* /Side bar*/


/*VERTICAL MENU*/
.my-menu-button-wrapper{
  margin:0;
}
.my-menu-button {
    display: block;
    background: none;
    color: white;
    padding: 12px 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    width: 100%;
    text-align: left;
}

.dropdown-hover-content .my-menu-button, .dropdown-hover-content-l2a .my-menu-buton, .dropdown-hover-content-l2b .my-menu-buton {
    color: black;
}

.dropdown-hover-content .my-menu-button:hover, .dropdown-hover-content-l2 .my-menu-button:hover {
    background-color: #bd2d1f;
}

.dropdown-hover, .dropdown-hover-l2, .dropdown-hover-l2a, .dropdown-hover-l2b {
    position: relative;
    display: inline-block;
    width: 100%;
}

.dropdown-hover-content, .dropdown-hover-content-l2a, .dropdown-hover-content-l2b {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin: -10px 80px;
}

.dropdown-hover-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-hover-l2:hover .dropdown-hover-content-l2, .dropdown-hover-l2a:hover .dropdown-hover-content-l2a, .dropdown-hover-l2b:hover .dropdown-hover-content-l2b {
    display: block;
}

.dropdown-hover:hover .dropdown-hover-content {
    display: block;
}

.my-menu-button:hover {
    background-color: #bd2d1f;
    color: white;
}


/* /Vertical menu */


/*Mobile VERTICAL MENU*/

.vertical-mobile {
    position: relative;
    background: none;
     border:none !important;
}

.my-vertical-menu-button {
    display: block;
    background: none;
    color: white;
    padding: 12px 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    width: 100%;
    text-align: left;
    line-height: 18px;
    margin: 10px 0;
}


/* ALL UL */

.vertical-mobile ul {
    list-style: none;
     border:none !important;
}


/* ALL LI */

.vertical-mobile li {
    position: relative;
     border:none !important;
}

.vertical-mobile li li {
    padding-left: 0px;
     border:none !important;
}


/* ALL A */

.vertical-mobile a {
    display: block;
    color: #eee;
    text-decoration: none;
    padding: 10px 15px;
    transition: all 0.2s;
}


/* ALL A HOVER */

.vertical-mobile li:hover>a {
    background-color: rgba(255, 255, 255, .2);
}


/* INNER UL HIDE */

.vertical-mobile ul ul ul{
    background: rgba(0, 0, 0, 0.1);
    padding-left: 20px;
    transition: all 0.2s ease-out;
    max-height: 0;
    overflow: hidden;
     border:none !important;
}


/* INNER UL SHOW */

nav.vertical-mobile li:hover>ul {
    max-height: 500px;
    transition: all 0.25s ease-in;
}


/* / Mobile menu */


/* LOGIN*/
.frm_form_field.frm_html_container.form-field.login_lost_pw.frm_half{
  width: 100%;
}
.password_reset p, .password_reset label{
  color: #000 !important;
}
.password_reset input[type="submit"] {
    background-color: #bc2e1f !important;
    color: #fff !important;
}
.myadminbutton, .frm_logout_link {
    font-family: 'Raleway', sans-serif;
    display: table;
    text-align: center;
    background-color: rgb(255, 255, 255);
    color: #000 !important;
    margin: 10px auto 20px;
    padding: 10px;
    width:100%;
    max-width: 424px;
    height: auto;
    border: 1px #999 solid;
}

.myadminbutton:hover, .frm_logout_link:hover, #loginform input[type="submit"]:hover {
    color: #fff !important;
    background-color: #000;
    font-weight: bold;
    text-decoration: none;
}

.myloginform {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
    width: 300px;
    position: relative;
    margin: 0 auto;
}

.myloginform label {
    font-weight: 200;
}

.myloginform input[type="text"], .myloginform input[type="password"] {
    border: 1px #424242 solid;
}

.myloginform input[type="text"], .myloginform input[type="password"], .myloginform input[type="submit"] {
    width: 100% !important;
}
.myloginform input[type="submit"]{
  background-color: #000 !important;
  color: #fff !important;
}
.myloginform{
  margin: 0 auto;
  display: table;
  width:300px;
}
.myloginform p{
  maring:0 !important;
}
.myloginform label {
    color: black !important;
}
.myloginform .frm_logout_link, .myloginform #wp-submit {
    color: white !important;
    background-color: black !important;
    margin: 0 auto;
    width: 300px;
}
.mylogin2 {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
    width: 300px;
    position: relative;
    margin: 0 auto;
}
.mylogin2 p{
  margin: 0;
  height: 0;
}
.mylogin2 label {
    font-weight: 200;
}

.mylogin2 input[type="text"], .mylogin input[type="password"] {
    border: 1px #424242 solid;
}
.mylogin2 .myloginbutton .mybuttons, .mylogin2 .frm_logout_link {
    font-family: 'Raleway', sans-serif;
    display: table;
    background-color: rgb(0, 0, 0) !important;
    color: #fff !important;
    border: 0px #999 solid;
}
/* /LOGIN*/


/* Admin menu */
.adminmenu .addthis_toolbox{
  display: none;
}
.my-admin-button-wrapper{
  display: inline-block;
}
.adminmenu {}

.adminmenu .links {
    text-align: center;
}

.adminmenu .links p {
    margin: 0;
}

.adminmenu .links a {
    color: white !important;
    padding: 5px 10px;
}

.adminmenu .links a:hover {
    background-color: #fff;
    color: #000 !important;
    text-decoration: none;
}

.adminmenu .menu-item {
    padding-top: 5px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 4px 4px;
    z-index: 1;
}

.adminmenu .dropdown-content a {
    color: black !important;
    float: left !important;
    width: 100%;
}

.adminmenu .dropdown-content a:hover {
    color: white !important;
    background-color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
    text-align: left;
}


/* MENU */

a.sidr-toggler, a.sidr-toggler:hover {
    font-size: 0 !important;
    margin-top: 7px;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "Menu" !important;
    background-color: #bd2d1f;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    padding: 5px 10px;
    font-size: 23px;
}

.fa-navicon:hover:before, .fa-reorder:hover:before, .fa-bars:hover:before {
    background-color: #000;
}

table.socialbuttons {
    float: left;
}

.mysocial i {
    color: #000;
    font-size: 18px;
    padding: 5px 10px;
}

.mysocial i:hover {
    color: #dd4132;
}

.myloginbutton {
    font-family: 'Raleway', sans-serif;
    color: white !important;
    padding: 3px 10px !important;
    margin-right: 10px;
    background-color: #bd2d1f;
    border: none;
    font-size: 22px;
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s;
    float: left;
}

.myloginbutton a, .myloginbutton a:hover, .myloginbutton a:active, .myloginbutton a:focus {
    margin: 0;
    padding: 0;
    color: white;
    text-decoration: none !important;
}

.myloginbutton:hover {
    cursor: pointer;
    text-decoration: none;
    background-color: #000;
}

.myloginbutton .mybuttons, .frm_logout_link {
    font-family: 'Raleway', sans-serif;
    display: table;
    background-color: rgba(255, 255, 255, 0) !important;
    color: #fff !important;
    border: 0px #999 solid;
}


/* Home */

.homepoints-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.homepoints-content {
    text-align: center;
    font-size: 16px;
    line-height: 17px;
    padding: 5px 10px;
}


/* /Home */


/* Sidebar */

.sidebar-title {
    font-size: 25px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
}


/* /Sidebar */


/* Footer */

.sticked-footer {
    z-index: 99;
}

.myfooter {
    padding: 10px 0;
    color: #fff;
    font-size: 10px;
}
.myfootersocial{
  color:white;
  font-size: 18px;
  padding: 0 10px;
}
.myfootersocial:hover{
  color:#bd2d1f;
}
.footerleft {
    float: left;
    width: 50%;
}

.footerright {
    float: right;
    width: 50%;
    text-align: right;
}

.footercenter {
    float: left;
    text-align: center;
    width: 50%;
}

.myfooter a {
    color: #fff;
}

.myfooter a:hover {
    color: #fff;
    text-decoration: underline;
}

.square {
    position: relative;
    text-align: center;
    width: 95%;
    color: white;
    font-weight: 400;
    transition: all 0.5s;
}

.square:hover {
    cursor: pointer;
    color: black;
}

.square:after {
    background-color: white;
    background-image: url(/wp-content/uploads/2017/02/Box-Back-active.png);
    background-size: contain;
    content: "";
    display: block;
    padding-bottom: 100%;
    transition: all 0.5s;
    color: black;
}

.square:hover:after {
    color: black;
    background-image: url(/wp-content/uploads/2017/02/Box-Back-hover.png);
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.5);
}

.square .content {
    position: absolute;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    font-size: 17px;
}

.oneline {
    padding-top: 40%;
}

.twoline {
    padding-top: 30%;
}

.mycenter_envelope {
    position: relative;
    text-align: center;
    color: black;
    margin: 50px auto;
    transition: all 0.5s;
}

.my_envelope .half {
    width: 50%;
    text-align: center;
    margin: 20px auto;
    padding: 20px;
}

.my_envelope .third {
    width: 33%;
    text-align: center;
    margin: 20px auto;
    padding: 20px;
}

.mycenter_envelope:after {
    content: "";
    display: block;
}

.mycenter_envelope .content {
    position: absolute;
    vertical-align: middle;
    font-size: 17px;
}

.mybutton-static {
    background-color: #bd2d1f;
    color: #fff !important;
    font-size: 20px;
    padding: 10px 30px;
    display: block;
    transition: all 0.5s;
}

.mybutton {
    background-color: #bd2d1f;
    color: #fff !important;
    font-size: 20px;
    padding: 10px 30px;
    display: block;
    transition: all 0.5s;
    text-align: center;
}

.mybutton a {
    color: #fff;
}

.mybutton:hover, .mybutton:active, .mybutton:focus {
    cursor: pointer;
    color: #fff !important;
    background-color: black !important;
    text-decoration: none;
}

.mybutton-m {
    background-color: #bd2d1f;
    color: #fff !important;
    font-size: 15px;
    padding: 2px;
    display: block;
    transition: all 0.5s;
    text-align: center;
}

.mybutton-m a {
    color: #fff;
}

.mybutton-m:hover, .mybutton-m:active, .mybutton-m:focus {
    cursor: pointer;
    color: #fff !important;
    background-color: black !important;
    text-decoration: none;
}

@media screen and (max-width: 1200px) and (min-width: 1001px) {
  .ult_price_body .ult_price .ult_price_figure {
    font-size: 27px !important;
  }
}
@media screen and (max-width: 1200px) {
.nav-holder ul li {
font-size: 13px;
}
.ultimatum-menu .nav-holder .navigation>li>a {
    padding: 0 6px !important;
    font-size: 10px !important;
}
    .my_recent_insights_img {
        height: 130px;
    }
    /* Staff2 List*/
    .my-staff2 h2 {
        font-size: 23px
    }
    .my-staff2-pic {
        width: 150px;
        height: 190px;
    }
    /* /Staff List*/
    .square .content {
        font-size: 14px;
    }
    .my-pricebox-secondary .ult_pricing_table {
        min-height: 900px;
    }
    .showme .mybutton {
        font-size: 16px;
        padding: 5px;
    }
    .showme {
        line-height: 15px;
    }
    .showme h3, .showme h4, .showme h2, .showme h5, .showme h6 {
        margin: 2px 0;
    }
    .mybutton {
        padding: 10px 10px;
    }
    .my-staff-width .showme {
        padding: 10px;
    }
    .my-staff-width .my-member-title {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 990px) {
  .mylogo{
    height: 75px ;
  }
    .square {
        margin: 0 auto;
        display: table;
        margin-bottom: 10px !important;
    }
    .mymainwindow {
        padding-right: 0;
    }
    .vc_non_responsive .vc_row .vc_col-sm-4 {
        float: none;
        width: 100% !important;
    }
    .mycenter_envelope:after {
        padding-bottom: 0;
    }
    .mycenter_envelope .content {
        height: 100%;
        padding: 20px;
    }
    .vc_non_responsive .vc_row .vc_col-sm-8 {
        width: 100% !important;
    }
    .myfooter {
        padding: 0;
        color: #fff;
        font-size: 10px;
    }
    .footerleft, .footerright, .footercenter {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0;
    }
}

@media screen and (max-width: 930px) {
    .links a {
        padding: 20px 5px 5px;
    }
    .myloginbutton a, .myloginbutton a:active, .myloginbutton a:focus {
        margin: 0;
        padding: 0;
    }
    .myloginbutton {
        padding: 5px !important;
    }
    .slicknav_nav .slicknav_row, .slicknav_nav a {
      font-size: 20px;
  }
}

@media screen and (max-width: 830px) {
    .links a {
        font-size: 12px
    }
}

@media screen and (max-width: 768px) {
    .podcast-content{
      width:100%;
    }
    .my_post_listing {
        margin: 2px;
        font-size: 10px;
    }
    .my_post_readmore {
        padding: 5px;
    }
    .my_post_listing h4 {
        font-size: 15px !important;
        text-align: center !important;
    }
    .my_post_readmore a {
        font-size: 10px;
    }
    .spacer25 {
        width: 0;
        height: 0;
    }
    .spacer12 {
        width: 0;
        height: 0;
    }
    .ult_price_body .ult_price .ult_price_figure {
        font-size: 20px !important;
    }
    .modal-login {
        width: 80% !important;
        margin: 20px auto !important;
    }
    .slider_header {
        height: 64px;
        background-image: url(/wp-content/uploads/2017/04/header-logo-small@2x.png);
    }
    .myhalf {
        width: 100%;
    }
    /* Staff2 List*/
    .my-staff2 {
        margin: 10px 0 !important;
        width: 100%;
    }
    .my-staff2-pic {
        width: 180px;
        height: 220px;
        background-size: cover;
        background-repeat: no-repeat;
        float: left;
        border: 1px solid #000;
    }
    .my-staff2b-pic {
        width: 100%;
    }
    .my-staff-content {}
    .my-staff-title {}
    /* /Staff List*/
    .my-profile-image-env {
        width: 100%;
    }
    .my-profile-bio h1, .my-profile-bio h2, .my-profile-bio h3, .my-profile-bio h4 {
        margin-top: 20px !important;
    }
    .my-profile-image {
        width: 75%;
    }
    .mymainwindow {
        padding: 5px;
    }
    .links a {
        font-size:
    }
    .square {}
    .myyoutube {
        width: 100%;
    }
    .my-members-list {
        width: 50%;
        float: left;
    }
    .my-staff-list {
      width: 49%;
    }
    .my-staff-width .my-member-title {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    .my-staff-width {
        width: 50% !important;
    }
    .my-member {}
    .showme .my-member-title {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    .showme {
        font-size: 12px;
        line-height: 14px;
        padding: 10px;
    }
    .showme h6, .showme h4, .showme h5, .showme h3, .showme p {}
    .showme h6 {
        font-size: 14px;
    }
    .my-staff-width .showme h6, .my-staff-width .showme h4, .my-staff-width .showme h5, .my-staff-width .showme h3, .my-staff-width .showme p {
        display: block;
    }
    .my-staff-width .my-member-title {
        font-size: 30px;
    }
    .event_title {
        text-align: center;
        width: 100%;
    }
    .event_image {
        width: 100%;
    }
    .my-rollover-social {
        font-size: 25px !important;
    }
  ul.slicknav_nav a {
    color: #0a0a0a !important;
  }
  .mygrowthservices {
    width: 100%;
    padding:5px;
    font-size: 20px;
    margin: 10px 0;
  }
  .my_envelope .half {
    width: 100%;
  }
  /*Broadcast*/
  .broadcast {
      width: 100%;
      margin: 10px 0px;
      min-height: 0;
      padding: 5px 5px 10px;
  }
  .podcast-player{
    width:100%;
    margin:0 auto;
    display:table;
  }
  .podcast-left{
    width:100%;
    float:left;
    margin-right:0;
  }
  .podcast-right{
    margin: 20px 0;
    width:100%;
    float:right;
  }
  .podcast-page-right{
    width: 100%;
    float:right;
  }
  .podcast-page-left{
    width: 100%;
    float:left;
  }
}

@media screen and (max-width: 700px) {
  .my_podcast_listing {
      width: 45%;
  }
  .woocommerce div.product div.summary {
      width: 100% !important;
      text-align: center;
  }
  .woocommerce div.product div.images {
      width: 100% !important;
  }
  .mysocial i {
      font-size: 18px;
      padding: 5px 5px;
  }
  .my_envelope .half {
    width: 100%;
}
    .vc_non_responsive .vc_row .vc_col-sm-2 {
        width: 33% !important;
    }
    .square .content {
        font-size: 20px;
    }
    .my-profile-content {
        width: 100%;
    }
    .my-profile-image {
        margin: 0 auto;
        display: table;
        float: none;
    }
    .my-profile-social {
        text-align: center;
    }
    .my-profile-sidebar {
        width: 100%;
        float: none;
        padding-left: 0;
        text-align: center;
    }
    .my_envelope .third {
        width: 50%;
    }
    .hotspot {
        width: 95%;
    }
}

@media screen and (max-width: 550px) {
  .vc_non_responsive .vc_row .vc_col-sm-8 {
    float: none;
    width: 100% !important;
  }
  .half {
    width: 100%;
  }
  .my_podcast_image {
    width: 80%;
    height: 223px;
  }
  .my_podcast_listing {
    width: 90%;
    height: auto;
  }
  .my_broadcast_content, .my_podcast_content {
    min-height: 0px;
    max-height: 1000px;
    overflow: hidden;
  }
}

@media screen and (max-width: 460px) {
    .my_recent_insights {
        width: 100%;
    }
    .my_recent_insights_img {
        width: 100%;
        height: 250px;
    }
    .vc_non_responsive .vc_row .vc_col-sm-6 {
        width: 100% !important;
    }
    .vc_non_responsive .vc_row .vc_col-sm-2 {
        width: 100% !important;
    }
    .square .content {
        font-size: 20px;
    }
    .my-members-list {}
    .my-member-title {
        font-size: 35px;
    }
    .my-member {}
}
@media print {
	.do-not-print {
		display: none;
	}
    .simplesocialbuttons{
		display: none;
	}
    a[href]:after {
    	content: none !important;
    }
    p.breakhere{
        display:block;
        visibility:hidden;
        page-break-after: always;
    }
}
